 DELETE FROM T_META_CTLSCHEMA WHERE FID=939779680729433088;
 INSERT INTO T_META_CTLSCHEMA(FID,FSCHEMAID,FPREVIEWIMG,FVERSION,FATTACHMENTCOUNT,FISVID,FMODULEID)
 VALUES(939779680729433088,'hrwizard',' ','1',0,'kingdee','hr');
 DELETE FROM T_META_CTLSCHEMA_L WHERE FPKID='0YECSF=S9FBL';
 INSERT INTO T_META_CTLSCHEMA_L(FPKID,FID,FLOCALEID,FSCHEMANAME)
 VALUES('0YECSF=S9FBL','939779680729433088','zh_TW','横向向导');
 DELETE FROM T_META_CTLSCHEMA_L WHERE FPKID='0YECSF=S9FBM';
 INSERT INTO T_META_CTLSCHEMA_L(FPKID,FID,FLOCALEID,FSCHEMANAME)
 VALUES('0YECSF=S9FBM','939779680729433088','zh_TW','橫向向導');